/******************************
 * DOSSM v1.1 beta
 * Date: 12/02/2012
 * Author: Sam Zeng
******************************/
/******************************
 * Reset (lite)
******************************/
html {
    color:#000;
    background:#FFF
}
body, div,
dl, dt, dd,
ul, ol, li,
h1, h2, h3, h4, h5, h6,
pre, code,
form, fieldset, legend, input, textarea,
p {
    margin:0;
    padding:0
}
fieldset, img {
    border:0
}
em, strong{
    font-style:normal;
    font-weight:normal
}
ol, ul {
    list-style:none
}
h1, h2, h3, h4, h5, h6 {
    font-size:100%;
    font-weight:normal
}
input, textarea, select {
    font-family:inherit;
    font-size:inherit;
    font-weight:inherit
}
.ie input, .ie textarea, .ie select {
    font-size:100%
}
legend {
    color:#000
}
/******************************
 * General
******************************/
html, body {
    height:100%;
    overflow:hidden;
}
html {
    background:url("/Public/Images/grayTheme/bd-rp-lg.png") repeat-x 0 0 #939393;
}
body {
    font:12px/1.5 tahoma,arial,\5b8b\4f53;
    background:url("/Public/Images/grayTheme/high-light.png") no-repeat top center;
}
/**
 * Link
 */
a {
    text-decoration:none;
}
/******************************
 * Login Panel
******************************/
.login-panel {
    position:absolute;
    top:50%;left:50%;
    margin:-200px 0 0 -468px;
    padding:0 269px 0 268px;
    width:420px;height:400px;
    background:url("/Public/Images/grayTheme/lg-module.png") no-repeat 0 48px;
}
/**
 * Logo
 */
.logo {
    margin:0 0 9px;
    height:53px;
    text-indent:-999em;
    overflow:hidden;
}
/**
 * Login Module
 */
.login-module {
    padding-bottom:12px;
    height:214px;
}
    /* Lang Switch */
    .lang-switch {
        float:right;
        padding:8px 15px 0 0;
        height:25px;
        font-family:"Tahoma";font-size:12px;
    }
    .lang-switch label,
    .lang-switch input {
        vertical-align:middle;
    }
    .lang-switch label {
        color:#999;
    }
    .lang-switch .active {
        color:#333;
    }
    .lang-switch a {
      padding:0 2px;
      color:#999;
    }
    .lang-switch a:hover {
        color:#333;
        text-decoration:underline;
    }
    /* Client Name */
    .client-name {
        padding:0 100px 0 15px;
        height:33px;
        line-height:33px;
        font-size:14px;
        color:#858585;
        white-space:nowrap;
        text-overflow:ellipsis;
        overflow:hidden;
    }
    .fm-item {
        padding:2px 0 3px 65px;
        height:25px;
    }
    /* Login Form */
    .lg-fm {
        padding:10px 10px 0 54px;
        width:354px;
    }
    /* Login Title Text Packs */
    .title-lg {
        float:left;
        margin:0 0 0 -65px;
        padding:0 25px 0 0;
        width:40px;height:25px;
        font-size:0;
        color:#F1F1F1;
        background-repeat:no-repeat;
    }
    /* Login Form Input */
    .ipt-lg {
        padding:0 10px;
        width:170px;height:25px;
        line-height:25px;
        border:none;
        color:#555;
        background:url("/Public/Images/grayTheme/ipt-lg.png") no-repeat 0 0;
    }
    /* Verify Image */
    .verify-img {
        float:right;
        display:inline-block;
        padding:2px 37px 1px 0;
        width:50px;height:22px;
    }
    .verify-img img {
        cursor:pointer;
    }
    /* Remember : Make radio, checkbox, label vertical middle */
    .remember {
        display:inline-block;
        margin:0 0 0 25px;
        width:100px;height:23px;
        line-height:23px;
        font:12px 'Tahoma';
    }
    .remember label,
    .remember input {
        vertical-align:middle;
    }
    .remember label {
        width:100px;
        text-transform:capitalize;
        color:#9B9B9B;
        white-space:nowrap;
        text-overflow:ellipsis;
        overflow:hidden;
    }
    /* Login Module */
    .btn-module {
        position:relative;
        padding:14px 0 0;
        overflow:hidden;
    }
        /* Login Button */
        .btn-lg {
            display:inline-block;
            margin:0 auto;
            width:74px;height:27px;
            text-indent:-999em;
            outline:none;
        }
        /* Result Information */
        .result {
            position:absolute;
            top:14px;right:0;
            margin-left:11px;
            padding-left:22px;
            width:95px;height:23px;
            line-height:23px;
            vertical-align:top;
            color:#F00;
            background:url("/Public/Images/grayTheme/icon-error.png") no-repeat left center;
            overflow:hidden;
            text-overflow:ellipsis;
        }
        .success {
            color:#377B31;
            background-image:url("/Public/Images/grayTheme/tick.png");
        }
        .btn-module .none {
            display:none;
        }
/**
 * Support
 */
.support {
}
/* Copyright */
.copy {
    position:relative;
    float:right;
    margin:5px 13px 0 0;
    padding:4px 85px 6px 0;
    height:13px;
    line-height:13px;
    color:#95A0A0;
}
.copy a {
    position:absolute;
    top:0;right:0;
    display:inline-block;
    width:81px;height:23px;
    outline:none;
    background:url("/Public/Images/grayTheme/copy-wintour.png") no-repeat 0 0;
    text-indent:-999em;
}
/* Wintour logo */
.logo-wintour {
    display:inline-block;
    margin-left:66px;
    width:59px;height:32px;
    background:url("/Public/Images/grayTheme/logo-lg-wintour.png") no-repeat 0 0;
    overflow:hidden;
}
